  .mobile-footer {
    background-color: $black-100;
    padding: 18px 0px;
    color: $white;

    h6 {
      font-family: $secondary-font-family;
      font-weight: 700;
      font-size: 14px;
      line-height: 20px;
      text-transform: uppercase;
      padding: 0px;

    }

    p {
      font-family: $primary-font-family;
      font-size: 14px;
      font-weight: 400;
      padding: 16px 0px 12px 0px;
    }

    a {
      font-family: $secondary-font-family;
      font-weight: 700;
      font-size: 14px;
      line-height: 20px;
    color: $white;
    padding: 0px;
      }

    .footer-links {
     padding: 18px 0px 20px 0px;

    li {
       border-top: 1px solid $black-80;
       padding: 18px 16px;

    a {
      font-family: $secondary-font-family;
      color: $white;
      font-size: 14px;
      font-weight: 700;
      text-transform: uppercase;
      text-decoration: none;
    }

    &:last-child {
      border-bottom: 1px solid $black-80;
    }
  }
}

    .social-media-icons-list {
      list-style: none;
      text-align: center;
      padding: 20px 0px 110px 0px;

      li {
        padding-right: 9px;
        display: inline;
        border-top: 0px;

        &:nth-child(1) a:hover{
        background: $facebook-icon-color;
        }

        &:nth-child(2) a:hover{
          background: #d6249f;
          background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
          box-shadow: 0px 3px 10px rgba(0,0,0,.25);
        }

        &:nth-child(3) a:hover{
        background: $youtube-icon-color;
        }

        a{
          padding: 14px 14px 6px;
          border-radius: 2px;
          background: $black-80;
          i{
            font-size: 20px;
            color: $white;
          }
        }
      }

    }


}
